Subject: New Reply Received - mistake in order 9567175085
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 07:39:59 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  mistake in order 9567175085  Ticket comment <div>this is my address and contact </div>
<div>Hajer</div>
<div>0507999133</div>
<div>Abu Dhabi - Al Bahia</div>
<div>villa 43, st. 7<br><div><br></div>
<div>please let me know how long this will take as you informed me before it will take only 5 days and I can’t return it on the store? how long will I wait for your carrier to come and pick the product??</div>
<div>I should be informed that there will be a delay for whatever reason!!</div>
<div>
<br><div dir="ltr"><blockquote></blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 May 2022, at 5:14 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Hajer,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4232077